<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="banner.label">
        <source>Banner</source>
        <target state="translated">Banner</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="banner.main.brand">
        <source>Go back to the application home page</source>
        <target state="translated">Zurück zur Emailanwendung</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="banner.main.apps">
        <source>BlueMind applications</source>
        <target state="needs-translation">BlueMind</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="banner.menu.logout">
        <source>Logout</source>
        <target state="translated">Abmelden</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="banner.menu.preferences.aria">
        <source>Access account settings</source>
        <target state="translated">Kontoeinstellungen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="banner.reach.all_apps">
        <source>Access to all BlueMind applications</source>
        <target state="translated">Zugang zu allen BlueMind-Anwendungen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="banner.help">
        <source>Access to BlueMind help</source>
        <target state="translated">Zugriff auf die BlueMind-Hilfe</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="banner.about">
        <source>About</source>
        <target state="translated">Über BlueMind</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="banner.about.version">
        <source>{brand} ({technical})</source>
        <target state="translated">{brand} ({technical})</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="banner.about.version.brand">
        <source>Version {0}</source>
        <target state="translated">Version {0}</target>
      </trans-unit>
    </body>
  </file>
</xliff>
